#Here you can disable talents.
#Notice that players with admin privileges can bypass this.
[Talents]
	"doggytalents:bed_finder" = true
	"doggytalents:black_pelt" = true
	"doggytalents:creeper_sweeper" = true
	"doggytalents:doggy_dash" = true
	"doggytalents:fisher_dog" = true
	"doggytalents:guard_dog" = true
	"doggytalents:happy_eater" = true
	"doggytalents:hell_hound" = true
	"doggytalents:pack_puppy" = true
	"doggytalents:pest_fighter" = true
	"doggytalents:pillow_paw" = true
	"doggytalents:poison_fang" = true
	"doggytalents:puppy_eyes" = true
	"doggytalents:quick_healer" = true
	"doggytalents:rescue_dog" = true
	"doggytalents:roaring_gale" = true
	"doggytalents:shepherd_dog" = true
	"doggytalents:swimmer_dog" = true
	"doggytalents:wolf_mount" = true
	"doggytalents:doggy_torch" = true
	"doggytalents:doggy_armor" = true
	"doggytalents:water_holder" = true
	"doggytalents:doggy_tools" = true
	"doggytalents:shock_absorber" = true
	"doggytalents:mob_retriever" = true
	"doggytalents:flying_furball" = true
	"doggytalents:chemi_canine" = true
	"doggytalents:fire_drill" = true
	"doggytalents:sniffer_dog" = true
	"doggytalents:gate_passer" = true
	"doggytalents:ookamikaze" = true
	"doggytalents:bed_dog" = true
